.flex {
    display: flex;
    flex-wrap: wrap;
}

.title-header {
    padding-left: 50px !important;
}

.image {
    width: 100%;
    height: 100%;    
    position: relative;
    z-index: 10;
    /*padding: 50px;*/
}

.image-small {
    padding: 50px;
}

.image-smaller {
    padding: 40px 100px;
}

.image img {
    border: 5px solid white;
    display: block;
}

.main {
    height: 70%;
    background: linear-gradient(90deg, rgb(250, 150, 151) 58.33%, rgb(208, 56, 61) 58.33%);
    position: relative;
}

.right-panel {
    background: linear-gradient(180deg, rgb(169, 191, 226) 80%,rgb(208, 56, 61) 80%);
}

.title {
    font-size: 2em;
    font-weight: bold;
}

.description {
    padding: 20px 50px !important;
    font-size: 1.2em;
    color: white;
    background-color: rgb(248, 177, 130);
}

.description p {
    margin: 30px 0;
}

.banner {
    margin-bottom: 0;
}

.vert-spacing {
    margin: 50px 0;
}

.vert-spacing-down {
    margin-bottom: 50px;
}
.price-table {
    background-color: white;
    width: 100%;

    padding: 5px 20px;
    border-radius: 5px;
}

.samovar-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.samovar {
    width: 20%;
    height: 100%;
}

.makeshift-table {
    margin: 20px 0;
}

.makeshift-table-head {
    font-weight: bold;
    margin: 0 !important;
}

.makeshift-table-content {
    margin: 0;
}

.makeshift-table-content p {
    margin: 0 !important;
}

.makeshift-table-content div {
    display: flex;
    justify-content: space-between;
}

.bottom-description {
    padding: 20px 50px !important;
    font-size: 1.2em;
    color: white;
}

.bottom-description em > a, .bottom-description a > em  {
    background-color:white;
    color: rgb(250, 150, 151);
    border-radius: 5px;
    padding: 10px 15px;
    font-style: initial;
}

.contact-button {
    background-color: rgb(169, 191, 226);
    padding: 10px !important;
    margin-top: 25px;
    width: 100%;
    border: 5px solid white;
    border-radius: 5px;
    text-align: left;
    display: block;
    color: white;
    font-size: 1.2em;
}

.contact-button > p { 
    margin: 0;
}

.contact-button > p > a {
    color: white;
}

.bg-rect {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 7;
    width: 70%;
    height: 40%;
    background-color: rgb(246, 177, 130);
}

@media only screen and (max-width: 992px) {    
}